Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002197 [JEDI VCL] 03 Donations feature N/A 2004-10-06 00:55 2004-10-08 02:01
Reporter andreg View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002197: Hottracking on TJvSpeedButton like Office 2003 Speedbuttons
Description Hi,
I added a new hottracking feature on TJvSpeedButton to imitate the speedbuttons in Office 2003.
In the attachments I included the modified JvSpeedButton.pas and a demo-project.

All changes are marked with
{Inserted by (ag) 2004-09-04}
...
{Insert End}

Maybe it´s interesting for you (and others).

Regards

André Gode
Additional Information
Tags No tags attached.
Attached Files zip file icon JvSpeedButtonTest.zip [^] (269,093 bytes) 2004-10-06 00:55

- Relationships

-  Notes
(0005336)
user72
2004-10-07 05:56

Looks cool. I'll check it out.
(0005348)
user72
2004-10-08 02:01

Added to CVS. Thanks!

- Issue History
Date Modified Username Field Change
2004-10-06 00:55 andreg New Issue
2004-10-06 00:55 andreg File Added: JvSpeedButtonTest.zip
2004-10-06 01:36 andreg Issue Monitored: andreg
2004-10-07 05:55 user72 Status new => assigned
2004-10-07 05:55 user72 Assigned To => user72
2004-10-07 05:56 user72 Note Added: 0005336
2004-10-07 05:56 user72 Status assigned => acknowledged
2004-10-08 02:01 user72 Status acknowledged => resolved
2004-10-08 02:01 user72 Resolution open => fixed
2004-10-08 02:01 user72 Note Added: 0005348


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker